---
term: kabel
slug: kabel
alt forms: []
search terms:
  glb:
  - kabel
  eng:
  - cable
  epo:
  - kablo
  spa:
  - cable
ipa: kaˈbel
ipa link: http://ipa-reader.xyz/?text=kaˈbel&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: cable
  epo: kablo
  spa: cable
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cable
  epo:
  - - kablo
  spa:
  - - cable
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: كابل &ldquo;kabil&rdquo;
    Doycisa: Kabel
    Englisa: cable
    Espanisa: cable
    Fransesa: c&acirc;ble
    Hindi: केबल &ldquo;kebal&rdquo;
    Indonesisa: kabel
    Parsisa: کابل &ldquo;kabl&rdquo;
    Pilipinasa: kable
    Rusisa: кабель &ldquo;k&aacute;byely&rdquo;
    Swahilisa: kebo
    Telugusa: కేబుల్ &ldquo;kebul&rdquo;
    Turkisa: kablo
    Vyetnamsa: c&aacute;p
rhyme:
  artikel:
    word class: b
    term: artikel
    eng: article (<em>grammar</em>)
    epo: artikolo (<em>gramatiko</em>)
    spa: art&iacute;culo (<em>gram&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asel:
    word class: b.oro
    term: asel
    eng: origin, source; originate
    epo: deveno; deveni
    spa: (lugar de) origen, (lugar de) nacimiento; originar, originarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awpel:
    word class: b.oj
    term: awpel
    eng: drive away, repel
    epo: elpelo; elpeli
    spa: ahuyentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  beygel:
    word class: b
    term: beygel
    eng: bagel
    epo: bagelo
    spa: <em>bagel</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bretzel:
    word class: b
    term: bretzel
    eng: pretzel
    epo: breco
    spa: <em>pretzel</em>, <em>bretzel</em>, lazo salado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  canterel:
    word class: b
    term: canterel
    eng: chanterelle, girolle, <em>Cantharellus</em>
    epo: kantarelo
    spa: rebozuelo, anacate, chantarela, trompetilla, <em>Cantharellus</em>, trompeta
      (<em>hongo</em>), <em>Craterellus</em>, <em>Gomphus</em>, <em>Polyozellus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cel:
    word class: p
    term: cel
    eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
    epo: al, por (<em>montri celon, intencon atingi</em>); -en
    spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dantel:
    word class: b
    term: dantel
    eng: lace (fabric)
    epo: punto
    spa: encaje
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  danyel:
    word class: su n
    term: Danyel
    eng: Daniel
    epo: Daniel
    spa: Daniel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  el:
    word class: p
    term: el
    eng: direct object marker (<em>restricted use</em>)
    epo: markilo de rekta objekto, -n (<em>limigita uzo</em>)
    spa: a (<em>marcador del objeto directo para cambiar orden de oraci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  expel:
    word class: b.oj
    term: expel
    eng: expel
    epo: elpelo; elpeli
    spa: expulsi&oacute;n; expulsar, expeler
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  falafel:
    word class: b
    term: falafel
    eng: falafel
    epo: kikerbulo, falaflo
    spa: fal&aacute;fel, falafel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fronpel:
    word class: b.oro
    term: fronpel
    eng: propulsion; propel, push forward
    epo: antaŭenpuŝo; antaŭenpuŝi
    spa: propulsi&oacute;n, impulsi&oacute;n, proyecci&oacute;n; propulsar, impulsar,
      impeler, propulsarse, impulsarse, impelerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gabriel:
    word class: su n
    term: Gabriel
    eng: Gabriel
    epo: Gabrielo
    spa: Gabriel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamel:
    word class: b
    term: gamel
    eng: camel, <em>Camelini</em>
    epo: kamelo, dromedaro
    spa: camello, dromedario, <em>Camelini</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hotel:
    word class: b
    term: hotel
    eng: hotel
    epo: hotelo
    spa: hotel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoypospel:
    word class: b.oj
    term: hoypospel
    eng: attraction; attract
    epo: allogo; allogi
    spa: atracci&oacute;n; atraer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  israel:
    word class: su n
    term: Israel
    eng: Israel
    epo: Israelo
    spa: Israel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  javel:
    word class: b.oj
    term: javel
    eng: bleach; bleach
    epo: hipoklorita akvo, javelakvo, senkolorigilo; senkolorigi, blankigi
    spa: lej&iacute;a, blanqueador, lavandina, cloro, l&iacute;mpido, agua (de) jane,
      agua de javel, portalina, decol(orante), licor de Labarraque, hipoclorito de
      sodio, hipoclorito s&oacute;dico; poner en lej&iacute;a, pasar por lej&iacute;a,
      blanquear, decolorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixipel:
    word class: b.oj
    term: jixipel
    eng: make wonder
    epo: scivoligo; scivoligi
    spa: intriga; intrigar(le a), dar curiosidad (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karamel:
    word class: b
    term: karamel
    eng: caramel
    epo: karamelo
    spa: caramelo
    deu: Karamell, Caramel
    fra: ""
    rus: ""
    zho: ""
  kartel:
    word class: b
    term: kartel
    eng: cartel
    epo: kartelo
    spa: cartel (<em>organizaci&oacute;n il&iacute;cita</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karusel:
    word class: b
    term: karusel
    eng: merry-go-round, carousel, roundabout
    epo: karuselo
    spa: carrusel, tiovivo, caballitos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koktel:
    word class: b
    term: koktel
    eng: cocktail
    epo: koktelo
    spa: coctel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koronel:
    word class: b
    term: koronel
    eng: colonel
    epo: kolonelo
    spa: coronel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kruel:
    word class: t
    term: kruel
    eng: cruel; cruelly
    epo: kruela; kruele
    spa: cruel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  label:
    word class: b.oj
    term: label
    eng: label, tag, tab; label, tag, tab
    epo: etikedo, marko, langeto; etikedi, marki
    spa: etiqueta; etiquetar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lawrel:
    word class: b
    term: lawrel
    eng: laurel, bay leaf
    epo: laŭro
    spa: (hoja de) laurel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lexiasel:
    word class: b
    term: lexiasel
    eng: etymology
    epo: etimologio, vortdeveno
    spa: etimolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahamel:
    word class: b
    term: mahamel
    eng: velvet
    epo: veluro
    spa: terciopelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mikael:
    word class: su n
    term: Mikael
    eng: Michael, Mike
    epo: Miĥaelo
    spa: Miguel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nikel:
    word class: b
    term: nikel
    eng: nickel, Ni
    epo: nikelo
    spa: n&iacute;quel, Ni
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nudel:
    word class: b
    term: nudel
    eng: noodles
    epo: nudelo
    spa: fideo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  osel:
    word class: b
    term: osel
    eng: donkey
    epo: azeno
    spa: burro, asno, <em>Equus africanus asinus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  panel:
    word class: b.oj
    term: panel
    eng: panel; panel
    epo: panelo; paneli
    spa: panel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paralel:
    word class: t
    term: paralel
    eng: parallel
    epo: paralela; paralele
    spa: paralelo; paralelamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pel:
    word class: b.oj
    term: pel
    eng: impulse, impetus, push, drive; push, drive
    epo: impulso, impeto, puŝo, pelado; puŝi, peli
    spa: impulso, &iacute;mpetu, empuj&oacute;n; empujar, impulsar, impeler
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  piksel:
    word class: b
    term: piksel
    eng: pixel
    epo: bildero
    spa: pixel, p&iacute;xel
    deu: ""
    fra: pixel
    rus: пиксель
    zho: 像素
  pospel:
    word class: b.oj
    term: pospel
    eng: pull
    epo: tiro; tiri, malpeli, malpuŝi
    spa: tracci&oacute;n, tensi&oacute;n; jalar, tirar, halar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prepospel:
    word class: b.oj
    term: prepospel
    eng: attraction; attract
    epo: altiro, allogo; altiri, allogi
    spa: atracci&oacute;n; atraer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahel:
    word class: su n
    term: Rahel
    eng: Rachel
    epo: Raĥel
    spa: Raquel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rupel:
    word class: b.oj
    term: rupel
    eng: push back
    epo: repelo, repuŝo; repeli, repuŝi
    spa: hacer retroceder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahel:
    word class: b
    term: sahel
    eng: beach
    epo: plaĝo
    spa: playa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samwel:
    word class: su n
    term: Samwel
    eng: Samuel
    epo: Samuel
    spa: Samuel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seksopel:
    word class: b
    term: seksopel
    eng: sex appeal
    epo: seksallogo; sekslogi, amorveki
    spa: atractivo sexual
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seycel:
    word class: su n
    term: Seycel
    eng: Seychelles
    epo: Sejŝeloj
    spa: Seychelles
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sitafel:
    word class: b
    term: sitafel
    eng: soursop, custard apple, guanabana, annona
    epo: graviolo, sukerpomo, anono
    spa: guan&aacute;bana, <em>Annona muricata</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabel:
    word class: b
    term: tabel
    eng: (matrix) table
    epo: tabelo
    spa: tabla, cat&aacute;logo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trufel:
    word class: b
    term: trufel
    eng: truffle
    epo: trufo
    spa: trufa (<em>hongo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tunel:
    word class: b
    term: tunel
    eng: tunnel
    epo: tunelo
    spa: t&uacute;nel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wedel:
    word class: su n
    term: Wedel
    eng: Weddell
    epo: (maro de) Weddell
    spa: Weddell (<em>mar, isla</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kabel
...
